收藏
回答

小程序组件化开发兼容性

问题模块 框架类型 问题类型 终端类型 操作系统 微信版本 基础库版本
框架 小程序 Bug 微信iOS客户端 6.6.6 1.6

小程序的组件化开发的话 兼容性怎么解决 版本小于1.6以下的都会报错 this.selectComponent()  页面逻辑较多的时候 肯定要拆分组件化的吧

最后一次编辑于  2018-05-08  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 永夜千年
    永夜千年
    2018-06-06

    我也遇到同样的问题,监控后台报this.selectComponent is not a function.这个文档上也没有写这个方法有兼容问题啊,大坑啊

    2018-06-06
    赞同
    回复